uuid: bc8a2637-2e87-4587-ba28-b74d58051c46
langcode: en
status: true
dependencies:
  module:
    - commerce_order
    - commerce_shipping
id: commerce_order.shipments
field_name: shipments
entity_type: commerce_order
type: entity_reference
settings:
  target_type: commerce_shipment
module: core
locked: true
cardinality: -1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
